.wrapper {overflow:hidden;position:relative;width:100%;margin:0;}

.logo {text-align:center;}
.logo img {width:50px;height:auto;margin:10px 0;}
.quickmenu {text-align:center;margin:0;padding:0;}
.quickmenu ul, .quickmenu li {display:inline;margin:0;padding:0;list-style-type:0;}
.quickmenu a, .quickmenu a:link, .quickmenu a:visited {margin:0 7px 0 0;text-decoration:none;font-weight:400;font-size:.9em;color:#3f2c33;}
.language {display:none;}

.suche {margin:0;}
.suche form {margin:0;}
.suche input {position:relative;width:100%;margin:5px 0 0 0;padding:5px;border:1px solid #fff;background:#fff;color:#333939;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.suche input.los {position:absolute;right:5px;width:auto;margin:5px 0 0 0;padding:5px 5px 5px 5px;border:1px solid #333939;background:#333939;color:#fff;}

.menu {text-align:left;overflow:hidden;width:100%;margin:3% 0;padding:10px 10px 0 10px;background:#333939;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flexnav {position:relative;width:100%;max-height:0;margin:0 auto;-webkit-transition:none;-moz-transition:none;-ms-transition:none;transition:none;-webkit-transform-style:preserve-3d;}
.flexnav.opacity {opacity:0;}
.flexnav.show {max-height:2000px;opacity:1;transition:all 0.5s ease-in-out 0s;}
.menu-button {position:relative;display:block;margin:0;padding:0;color:#fff;cursor:pointer;}
.menu-button .touch-button {position:absolute;z-index:10;top:5px;right:10px;display:inline-block;text-align:center;width:25px;height:25px;background-image:url(media/icon_menu_unten.png);background-position:0 0;background-repeat:no-repeat;background-size:100%;}
.menu-button .touch-button.active {position:absolute;z-index:10;top:5px;right:10px;display:inline-block;text-align:center;width:25px;height:25px;background-image:url(media/icon_menu_oben.png);background-position:0 0;background-repeat:no-repeat;background-size:100%;}
.flexnav .touch-button {position:absolute;z-index:100000;top:15px;right:10px;display:inline-block;text-align:center;width:25px;height:25px;background-image:url(media/icon_menu_unten.png);background-position:0 0;background-repeat:no-repeat;background-size:100%;} 
.flexnav .touch-button.active {position:absolute;z-index:100000;top:15px;right:10px;display:inline-block;text-align:center;width:25px;height:25px;background-image:url(media/icon_menu_oben.png);background-position:0 0;background-repeat:no-repeat;background-size:100%;} 
.touch-button .navicon {position:relative;font-style:normal !important;font-size:1em;color:#fff;}
.touch-button .navicon i {font-style:normal !important;}
.flexnav.opacity {opacity:0;}
.flexnav.show {max-height:2000px;opacity:1;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.flexnav ul {width:100%;margin:10px 0 0 0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flexnav li {position:relative;overflow:hidden;display:block;margin:0;padding:0;font-size:100%;}
.flexnav li#nlt_2435_2 {display:none;}
.flexnav li a {overflow:hidden;position:relative;z-index:2;display:block;margin:0 15% 0 0;padding:10px 0;text-decoration:none;font-size:1em;color:#fff;}
.flexnav li a.nlk_on {text-decoration:underline !important;}
.flexnav li ul {width:100%;margin:0 0 0 0;-moz-transition:none;-o-transition:none;transition:none;}
.flexnav li ul li {overflow:hidden;position:relative;font-size:100%;}
.flexnav li ul.show li {overflow:visible;}
.flexnav li ul li a,
.flexnav li ul li a:link,
.flexnav li ul li a:visited {display:block;padding:10px 0 10px 25px;text-transform:none;}
.flexnav li ul li a:hover, 
.flexnav li ul li a:active {}
.flexnav li ul li a.nlk_on {text-decoration:underline !important;}
.flexnav li ul li ul li a,
.flexnav li ul li ul li a:link,
.flexnav li ul li ul li a:visited {display:block;padding:10px 0 10px 40px;text-transform:none;}
.flexnav li ul li ul li a:hover, 
.flexnav li ul li ul li a:active {}
.flexnav li ul li ul li a.nlk_on {text-decoration:underline !important;}

.titelbild {display:none;}
.breadcrumb {display:none;}
.submenu {display:none;}
.inhalt {margin:0 0 5% 0;padding:1%;background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.inhalt_ganzseitig {margin:0 0 5% 0;padding:1%;background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.seitenmenu {clear:both;margin:30px 0 30px 0;padding:10px 0 5px 0;font-size:1em;color:#a6a9a0;}
.seitenmenu a, .seitenmenu a:link, .seitenmenu a:visited {display:inline;padding:0 5px;text-decoration:none;font-weight:400;color:#333939;}
.seitenmenu .quickmenu {display:none;}
.seitenmenu .nonephone {display:none !important;}

.footer {margin:0;padding:25px 0;background:#ebedef;}
.footer.box {float:left;width:48%;}
.footer.box:nth-child(2n) {float:right;}
.footer.box img {width:80%;height:auto;}
.footer.box.quickmenu {float:none;width:100%;}
.footer.box.quickmenu > ul {display:none;}

.logo_np {display:block;margin:50px 0 0 0 !important;}
.logo_np img {float:right;display:block;width:100% !important;max-width:270px;height:auto;}


/* STARTSEITE */
.slides, .flex-control-nav, .flex-direction-nav {display:block;position:relative;margin:0;padding:0;list-style:none;}
.slides {margin:0;padding:0;list-style:none;}
.flexslider {display:block;float:left;width:100%;height:auto;margin:0 0 5% 0;padding:0;}
.flexslider .slides > li {display:none;}
.flexslider .slides img {display:block;width:100%;height:auto;}
.slides:after {content: ".";	display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
.flexslider {position:relative;zoom:1;font-size:.8em;color:#999;}
.flexslider .slides {zoom:1;}
.flex-control-nav, .flex-control-paging {display:none;}
.flex-direction-nav {position:absolute;bottom:0px;width:90px;height:40px;}
.flex-direction-nav a {outline:none;}
.flex-direction-nav a.flex-prev {position:absolute;bottom:0px;left:0px;text-indent:-9999px;width:40px;height:40px;background:url(media/button_flexslider_prev.png) top left no-repeat;cursor:pointer;}
.flex-direction-nav a.flex-next {position:absolute;bottom:0px;left:50px;text-indent:-9999px;width:40px;height:40px;background:url(media/button_flexslider_next.png) top left no-repeat;cursor:pointer;}
.flexslider_titel {position:absolute;bottom:12px;left:105px;padding:2px;background:#fff;text-transform:uppercase;font-weight:700;color:#333939;}
.notfall {position:absolute;z-index:999;top:150px;width:80%;min-height:300px;margin:0 10%;padding:20px;border:1px solid #fff;background:#c62028;font-size:1.2em;color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.notfall-close-button { position: absolute; color: #fff; right: 11px; top: 6px; cursor: pointer; font-size: 1.4em; }
.notfall h1 {color:#fff;}

.box {float:left;width:100%;margin:5% 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.box img {display:block;}
.box h1 {text-transform:uppercase;font-weight:700;font-size:.9em;}
.box.rot h1, .box.blau h1, .box.gruen h1, .box.grau h1  {color:#fff;}
.box.weiss h1, .box.gelb h1 {color:#333939;}
.box.rot a, .box.rot a:link, .box.rot a:hover, .box.rot a:active, .box.rot a:visited, .box.rot a.csslink_intern, .box.rot a.csslink_extern, .box.rot a.csslink_email,
.box.blau a, .box.blau a:link, .box.blau a:hover, .box.blau a:active, .box.blau a:visited, .box.blau a.csslink_intern, .box.blau a.csslink_extern, .box.blau a.csslink_email,
.box.gruen a, .box.gruen a:link, .box.gruen a:hover, .box.gruen a:active, .box.gruen a:visited, .box.gruen a.csslink_intern, .box.gruen a.csslink_extern, .box.gruen a.csslink_email,
.box.grau a, .box.grau a:link, .box.grau a:hover, .box.grau a:active, .box.grau a:visited, .box.grau a.csslink_intern, .box.grau a.csslink_extern, .box.grau a.csslink_email {color:#fff;}

.rot {padding:2%;background:#c62028;color:#fff;}
.blau {padding:2%;background:#2d6bb4;color:#fff;}
.gruen {padding:2%;background:#6f7c21;color:#fff;}
.gelb {padding:2%;background:#efd62a;color:#333939;}
.weiss {padding:2%;background:#fff;color:#333939;}
.grau {padding:2%;background:#333939;color:#fff;}

.einerwrapper {margin:0 !important;padding:0 !important;}
.zweierwrapper {margin:0 !important;padding:0 !important;}
.box.banner {position:relative;float:left;width:48%;}
.box.banner:nth-child(2n) {float:right;}
.box.banner img {width:100%;height:auto;}
.box.banner h1 {position:absolute;top:5px;left:5px;padding:5px;background:#333939;font-weight:700;color:#fff;}
.box.dreierwrapper .date {margin:15px 0 0 0;background:#58631b;}
.box.veranstaltungslinks {float:left;width:100%;}
.box.veranstaltungslinks .banner {float:left;width:48%;min-height:80px;margin:0 0 10px 0;padding:15px 2% 0 2%;background:#58631b;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.box.veranstaltungslinks .banner:nth-child(2n) {float:right;}
.box.veranstaltungslinks .banner .spalte_links {display:none;}
.box.veranstaltungslinks .banner .spalte_rechts {text-align:center;width:100%;}
.box.veranstaltungslinks .banner .spalte_rechts a, .box.veranstaltungslinks .banner a:link, .box.veranstaltungslinks .banner a:hover, .box.veranstaltungslinks .banner a:active, .box.veranstaltungslinks .banner a:visited, .box.veranstaltungslinks .banner a.csslink_intern, .box.veranstaltungslinks .banner a.csslink_extern {text-transform:uppercase;line-height:1.1em;font-weight:400;font-size:1.1em;/*color:#8ea12b;*/}
.box.veranstaltungsbanner {display:none;}

.es-carousel-wrapper {position:relative;margin:5% 0;background:#c62028;}
.es-carousel{overflow:hidden;margin:0 0 0 10px;}
.es-carousel ul {display:none;margin:0;padding:0;}
.es-carousel ul li {display:block;float:left;height:100%;}
.es-carousel ul li h1 {min-height:35px;margin:10px 0 10px 0;text-transform:uppercase;font-weight:700;font-size:.85em;color:#fff;}
.es-carousel ul li a {display:block;}
.es-carousel ul li a img {display:block;max-width:100%;max-height:100%;margin:0 0 10px 0;}
.es-nav span {position:absolute;bottom:0%;left:0;width:40px;height:40px;background-image:url(media/button_carousel.png);background-repeat:no-repeat;text-indent:-9000px;cursor:pointer;}
.es-nav span.es-nav-next {right:0;left:auto;background-position:-40px 0;}
.es-nav span.es-nav-prev {right:50px;left:auto;background-position:0 0;}










/* TEMPLATES */
.input_container {float:left;width:95%;margin:0 0 0 0;}

.liste_text, .adressen_links, .adressen_rechts {width:100%;}

.spalte_links {width:100%;margin:0;}
.spalte_rechts {width:100%;}
/*
.mt_left {float:left;width:48%;height:auto;margin:0 4% 2% 0;}
.mt_right {float:right;width:48%;height:auto;margin:0 0 2% 4%;}
*/
.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}


#ikiss_map {position:relative;width:100%;height:600px;margin:0px;border:none;font-size:1em;}
#map {position:relative;width:100%;height:65%;margin:0px;border:none;}
#map_adr {position:absolute;top:12.4em;right:0px;z-index:100;text-align:left;width:180px;height:50%;padding:2%;background:#fff;color:#333939;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#map_adr a, #map_adr a:link, #map_adr a:hover, #map_adr a:active, #map_adr a:visited {margin:0 0 5px 0;color:#4b5046;}
#map_adr_on {position:absolute;top:0px;right:0px;z-index:99;text-align:left;width:auto;height:23px;padding:5px 5px 0px 10px;font-size:1em;color:#fff;cursor:pointer;}
#map_adr_off {display:none !important;}
#map_sm {background:#2d6bb4;}
#map_sm label {color:#fff;}
#map_sm_div {text-align:left;padding:5px;}
#map_sm_div label {color:#;};}
#igm_adr {overflow:auto;text-align:left;max-height:100%;padding:5px;background:#2d6bb4;font-size:.8em;}        
#igm_iw_info {text-align:left;}
#gm_smf input, #gm_smf select, #gm_smf textarea {border:0;background:#fff;font-family:'Ubuntu', Verdana, Helvetica, sans-serif;font-size:1em;color:#333939;}
 
.gm_kategorie {width:100%;}
.gm_kategorie select {width:66%;}
.gm_name {width:100%;}
.gm_name input {width:65%;}
.gm_strassenverzeichnis {width:100%;}
.gm_strassenverzeichnis input {width:65%;}
.gm_strassenverzeichnis input, .gm_strassenverzeichnis select, .gm_strassenverzeichnis textarea {border:1px solid #fff;background:#fff;font-family:'Ubuntu', Verdana, Helvetica, sans-serif;font-size:1em;color:#4b5046;}
